#page {
	background-color: #C0C0C0;
	width: 1026px;
	margin-right: auto;
	margin-left: auto;
}
#navigation {
	height: 48px;
	width: 1488px;
	margin-left: -231px;
	margin-bottom: 0px;
}
#contenu img {
	margin-left: -231px;
	width: 1488px;
	height: auto;
}



#bandeau  {
	color: #FFF;
	height: 96px;
	width: 1488px;
	margin-left: -231px;
}center-div
    margin: 0 auto
	width: 100px
	

	
#pied {
	padding: 0px;
	height: 50px;
	width: 1488px;
	margin-bottom: 0px;
	margin-left: -500px;
}
#pied {
	height: 50px;
	width: 1488px;
	margin-left: -231px;
	background-image: url(../barre-navigation/pied-fond.jpg);
	background-repeat: no-repeat;
	font-family: "Century Gothic";
	font-size: 14px;
	text-align: center;
	color: #494949;
	line-height: 0px;
	padding-top: 24px;
	white-space: pre;
}
#contenu_animation {
	background-image: url(../images/animations/fond-animation.jpg);
	width: 1488px;
	margin-left: -231px;
	background-repeat: repeat-y;
	background-position: top;
	height: auto;
}
#contenu_animation #col-gauche {
	font-family: "Century Gothic";
	font-size: 12px;
	font-style: normal;
	line-height: 2px;
	color: #FFF;
	text-align: center;
	height: 1300px;
	width: 285px;
	margin-left: 270px;
	white-space: pre;
	padding-top: 36px;
}
#contenu_animation #col-droite {
	font-family: "Century Gothic";
	color: #FFF;
	text-align: justify;
	height: 1300px;
	width: 410px;
	float: right;
	margin-right: 500px;
	margin-top: 60px;
	font-size: 13px;
	line-height: normal;
	white-space: normal;
}
#contenu_contact {
	background-image: url(../images/Contact/fond-contact.jpg);
	width: 1488px;
	margin-left: -231px;
	background-repeat: repeat-y;
	background-position: top;
	height: auto;
}

#contenu_contact #col-gauche {
	height: 800px;
	width: 285px;
	margin-left: 271px;
	font-family: "Century Gothic";
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	text-align: justify;
	color: #FFF;
	padding-top: 48px;
}

#contenu_contact #col-droite {
	font-family: "Century Gothic";
	color: #FFF;
	text-align: justify;
	height: 800px;
	width: 410px;
	float: right;
	margin-right: 500px;
	margin-top: 48px;
	font-size: 13px;
}

#contenu-sculpture-bois-pierre {
	font-family: "Century Gothic";
	color: #FFF;
	background-image: url(../images/sculptures/fond-sculpture.jpg);
	background-repeat: repeat-y;
	width: 1488px;
	margin-left: -231px;
	padding-left: 231px;
	font-size: 12px;
	margin-top: -12px;
	margin-bottom: -12px;
}
#contenu-sculpture-bois-pierre #col-droite {
	float: right;
	height: 800px;
	width: 513px;
	margin-right: 462px;
	margin-top: 12px;
}
#contenu_estempe {
	width: 1488px;
	margin-left: -231px;
	padding-left: 231px;
	font-family: "Century Gothic";
	color: #464646;
	background-image: url(../images/dessins/fond-dessin.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	font-size: 12px;
	line-height: 0px;
	white-space: pre;
	padding-top: 28px;
}
#contenu_estempe #imago {
	float: right;
	height: 64px;
	width: 513px;
	margin-right: 460px;
	margin-top: -24px;
	padding-top: 48px;
	line-height: normal;
}
#contenu_imago {
	font-family: "Century Gothic";
	font-size: 12px;
	color: #464646;
	background-image: url(../images/dessins/fond-dessin.jpg);
	background-repeat: repeat;
	background-position: left top;
	white-space: pre;
	width: 1488px;
	margin-left: -231px;
	padding-left: 231px;
	padding-top: -36px;
	line-height: 0px;
}
#contenu_imago #estampes {
	float: right;
	height: 200px;
	width: 513px;
	margin-right: 460px;
}
#contenu-expo {
	font-family: "Century Gothic";
	font-size: 14px;
	line-height: normal;
	color: #FFF;
	background-image: none;
	background-repeat: repeat-y;
	background-position: center;
	white-space: normal;
	width: 1016px;
	margin-left: 231px;
	text-align: justify;
	margin-right: 231px;
	padding-top: 5px;
	padding-right: 236px;
	padding-bottom: 5px;
	padding-left: 5px;
}
#contenu-index {
	font-family: "Century Gothic";
	font-size: 12px;
	color: #FFF;
	width: 1488px;
	margin-left: -231px;
	padding-left: 0px;
	background-image: url(../images/acceuil/fond02.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	padding-top: 60px;
	text-align: center;
	white-space: pre;
	line-height: 0px;
}
#contenu_extrait {
	font-family: "Century Gothic";
	color: #FFF;
	background-image: url(../images/animations/fond-animation.jpg);
	width: 1488px;
	background-position: left top;
	text-align: center;
	margin-left: -231px;
	padding-top: 24px;
	padding-bottom: 24px;
}
#contenu-expo-fond {
	background-image: url(../images/Expo/fond-expo.jpg);
	width: 1488px;
	margin-left: -231px;
}
